{% load static %}
<div class="modal fade order-modal" id="equipment-modal-order" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="equipment-modal-order" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
        <div class="modal-header">
             <h6 class="modal__title">
             Заказ ТВ-тюнера OzoneHD 4K на условиях рассрочки
         </h6>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
        </div>
      <div class="modal-body">
          <p class="modal__text">
              Наши специалисты свяжутся с Вами в ближайшее время
          </p>
          <form action="" class="order-form">
               <div class="form-group">
                <input type="text" class="form-control modal-phone-input" placeholder="+38(099) 000-00-00" required>
              </div>
              <button class="btn acc-btn acc-btn-darkblue acc-btn-small">Заказать</button>
          </form>
      </div>
    </div>
  </div>
</div>